<template>
<div class="page">

<section class="inputs centered">
<h4>Are you sure you want to log out?</h4>
<button @click="logout">Logout</button>
</section>

</div>
</template>

<script>
function logout() {
	document.cookie= "skouter="
	window.location.reload()
}

export default {
	methods: {
		logout
	}
}
</script>